html, body, div, img, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, form, input, table, th, td {
	margin: 0;
	padding: 0;
	color: #363636;
	font: normal 12px/14px Tahoma, sans-serif;
	z-index: 0;
}
html,
body {
	height: 100%;
}
body#tinymce p {
	position: relative;
	text-align: justify;
	padding: 13px 0 0 0;
}
body#tinymce h1 {
	margin-bottom: 13px;
}
body#tinymce h2 {

}
table {
	border-collapse: collapse;
}
a,
a:visited {
	outline-style:none !important;
	color: #831364;
}
input,
textarea {
	outline:none!important;
}
a:hover {
	text-decoration: none;
}
a img {
	border: 0;
}
.end-float {
	overflow: hidden;
	height: 0;
	clear: both;
	font: normal 0/0 serif;
	display: block;
}
/**/
html.client,
body {
	background: #27031a;
}
body {
	background: #27031a url(../imgs/header/bg.jpg) no-repeat scroll top center;
}
body.mobile,
body.ipadlayout {
	background-image:none;
}

html,
body#tinymce {
	background: #FFF;
}

h1,
.h1 {
	position: relative;
	display: block;
	text-align: left;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 20px;
	padding:19px 0 19px 3px;
	margin: 30px 0 5px 0;
	border-top: 1px solid #323232;
	border-bottom: 1px solid #323232;
}
h1 a,
.h1 a,
h1 a:visited,
.h1 a:visited {
	color: #363636;
	text-decoration: none;
}
h1 a:hover,
.h1 a:hover {
	text-decoration: underline;
}

h2 {
	display: block;
	position: relative;
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
	padding: 30px 0 5px 0;
}
h2 span {
	font-weight: bold;
}
h3 {
	display: block;
	position: relative;
	font-size: 13px;
	line-height: 15px;
	text-transform: uppercase;
	padding: 26px 0 0 0;
}

ul {
	padding: 0 0 0 20px;
}

ul li {

}

.news h2,
.blog h2,
.events h2 {
	padding-top: 30px;
	color: #821364;
	font-size: 14px;
	line-height: 16px;
}
.news span,
.blog span,
.events span {
	font-weight: normal;
	color: #323232;
}

.main {
	min-height: 100%;
	min-width: 1000px;
	z-index: 1;
	margin-bottom: -83px;
	text-align: center;
	/*background: #fee;*/
	text-align: center; 
}

.main-contaner {
	z-index: 1;
	position: relative;
	display: block;
	padding-bottom: 83px;
}

.header {
	position: relative; 
	z-index: 2; 
	height: 294px; 
	text-align: center;
}
	.phone {
		position: absolute;
		width: 220px;
		top: 18px;
	}
		.phone span {
			position: absolute;
			font-size: 12px;
			text-align: right;
			color: #7f6a77;
			display: block;
			width: 32px;
		}
		.phone .city-code {
			color: #FFF;
			top: 14px;
		}
		.phone .number {
			color: #FFF;
			left: 38px;
			width: auto;
			font-size: 34px;
			line-height: 29px;
			top: 0;
			text-align: left;
		}
	.header a,
	.header a:visited {
		color: #FFF;
	}
	.header .content {
		height: 295px;
		background: none!important;
		z-index: 3;
	}
	.header a.site-link,
	.header a.site-link:visited,
	.header a.lang,
	.header a.lang:visited,
	.header a.ico,
	.header a.ico:visited {
		display: block;
		position: absolute;
		float: left;
		top: 25px;
		left: 3px;
		text-transform: uppercase;
		background: #990d69;
		padding: 4px 8px 5px 8px;
		color: #fff;
		text-decoration: none;
		z-index: 4;
	}
	.header a.site-link,
	.header a.site-link:visited {
		padding-left: 25px;
		letter-spacing: 1.5px;
		font-size: 12px;
		line-height: 13px;
		top: 23px;
		left: 780px;
	}
	.header a.site-link span,
	.header a.site-link:visited span {
		background: url(../imgs/header/arr.gif) repeat scroll 0 0 transparent;
		display: block;
		height: 5px;
		left: 8px;
		position: absolute;
		top: 8px;
		width: 8px;
	}
	.header a.lang,
	.header a.lang:visited,
	.header a.ico,
	.header a.ico:visited {
		width: 29px;
		text-align: center;
		padding: 3px 0 4px 0;
		font-size: 10px;
		line-height: 13px;
	}




.header a.fl,
		.header a.fl:visited {
			left: 914px;
			top: 23px;
			background: url(../imgs/header/lg.png) no-repeat scroll 0 0 transparent;
			height: 22px;
			width: 41px;
		}		
		.header a.ru,
		.header a.ru:visited {
			left: 646px;
			top: 23px;
			background: url(../imgs/header/lg.png) no-repeat scroll 0 0 transparent;
			height: 22px;
			width: 41px;
		}
		.header a.eng,
		.header a.eng:visited {
			left: 589px;			
			top: 23px;
			background: url(../imgs/header/lg_select.gif) no-repeat scroll 0 0 transparent;
			height: 22px;
			width: 41px;		
		}
	
	.header a.ico,
	.header a.ico:visited {
		width: 20px;
		font-weight: bold;
	}
		.header a.sk,
		.header a.sk:visited {
			left: 472px;
			color: #fff;
			background: #00aff0;
			text-transform:none;
			font-size: 7px;
		}
		.header a.lj,
		.header a.lj:visited {
			left: 501px;
			color: #203468;
			background: #bcbcbc;
		}
		.header a.fb,
		.header a.fb:visited {
			left: 530px;
			color: #fff;
			background: #3c568d;
			text-transform:lowercase;
		}
		.header a.yt,
		.header a.yt:visited {
			left: 559px;
			color: #fff;
			background: #ff0909;
			text-transform:none;
			font-size: 7px;
		}
		.header a.tw,
		.header a.tw:visited {
			left: 588px;
			color: #00aff0;
			background: #FFFFFF;
			text-transform:none;
			font-size: 7px;
			width: 29px;
		}

	.header .userpanel {
		position: absolute;
		display: none;
		width: 435px;
		left: 481px;
		height: 45px;
	}
		.userpanel a,
		.userpanel a:visited {
			position: absolute;
			bottom: 3px;
		}
		.userpanel .login,
		.userpanel .password {
			position: absolute;
			left: 149px;
			bottom: 0;
		}
		.userpanel .password {
			left: 263px;
		}
		.userpanel span {
			display: block;
			padding: 0 0 3px 0;
		}
		.userpanel div div {
			display: block;
			position: relative;
			width: 104px;
			height: 15px;
			background: #ddd;
		}
			.userpanel div div input {
				display: block;
				position: relative;
				width: 100px;
				background: none;
				border: 0;
				margin: 0 auto;
				top: 1px;
			}
			
		.userpanel .submit {
			position: absolute;
			overflow: hidden;
			bottom: 0;
			border: 0;
			background: #831364;
			width: 55px;
			height: 15px;
			left: 376px;
		}
			.userpanel .submit input {
				position: relative;
				border: 0;
				color: #fff;
				background: none;
				width: 55px;
				margin: 0 0 0 0;
				overflow: hidden;
				padding: 0 10px 2px 0;
				z-index: 2;
				cursor: pointer;
			}
			.userpanel .submit span {
				position: absolute;
				display: block;
				background: url(../imgs/header/arr.gif) no-repeat scroll -8px 0 transparent;
				height: 5px;
				right: 7px;
				top: 6px;
				width: 8px;
				padding: 0 0 0 0;
				z-index: 2;
			}
	.menu {
		border-bottom: 1px solid #FFF;
		border-top: 1px solid #FFF;
		float: left;
		margin: 61px 0 16px 0;
		padding: 9px 0 9px 0;
		position: relative;
		width: 100%;
		white-space: nowrap;
		overflow: hidden;
	}
		.menu a,
		.menu a:visited,
		.menu span {
			position: relative;
			display: block;
			float: left;
			background: url(../imgs/header/menusep.gif) no-repeat scroll left center transparent;
			font-size: 14px;
			line-height: 16px;
			text-transform: uppercase;
			text-decoration: none;
			padding: 6px 14px 6px 14px;
		}
		.mobile .menu a,
		.mobile .menu a:visited,
		.mobile .menu span {
			padding: 6px 11px 6px 10px;
		}
		.ipadlayout .menu a,
		.ipadlayout .menu a:visited,
		.ipadlayout .menu span {
			padding: 6px 8px 6px 8px;
		}
		.dolfin .menu a,
		.dolfin .menu a:visited,
		.dolfin .menu span {
			padding: 6px 14px 6px 14px;
		}
		.android-webkit .menu a,
		.android-webkit .menu a:visited,
		.android-webkit .menu span {
			padding: 6px 11px 6px 11px;
		}
		
		.menu span.off,
		.menu span.off span {
			color:#888!important;
		}
		.menu span.off span,
		.menu span.off span:first-child,
		.menu span.off span.first-child {
			background: none!important;
			padding-left: 26px!important;
			padding-right: 26px!important;
			cursor: default;
		}
		.menu * span,
		.menu * span:first-child,
		.menu * span.first-child {
			float: none;
			/*background: #990D69!important;*/
			padding: 6px 6px 6px 6px!important;
			margin: 0 0 0 0;
			width: auto;
			color: #FFF;
			cursor: pointer;
		}
		.menu span span,
		.menu span span:first-child,
		.menu span span.first-child {
			background: #990D69!important;
			cursor: default;
		}
		.menu *:first-child,
		.menu *.first-child {
			background-image: none!important;
			padding-left: 16px!important;
			padding-right: 14px!important;
		}
		.menu *.last-child {
			padding-right: 4px!important;
		}
		.menu span {
			color: #831364;
			cursor: default;
		}
		
	.header img {
		position: relative;
		float: left;
		margin: 0 0 0 0!important;
	}
	
	.header #promo {
		position: relative;
		float: right;
		width: 730px;
		height: 156px;
		background: url(../imgs/header/banner.jpg) no-repeat;
	}

.footer { 
	position: relative;
	z-index: 2;
	height: 78px; /*155*/
	/*background: #efe;*/
	text-align: center;}
	.footer a,
	.footer a:visited {
		color: #FFF;
	}
	.footer .content {
		position: relative;
		height: 83px; /*160*/
		background: none!important;
	}
	.footer .content .panel {
		position: absolute;
		left: 0;
		bottom:0;	
		height: 81px;
		width: 100%;		
	}
		.panel .copy {
			position: absolute;
			right: 26px;
			bottom: 0;
			padding: 0 0 31px 0;
			color: #CCC;
			width: 290px;
			text-align: right;
			font-size: 11px;
			line-height: 13px;
		}
			.panel .copy .category,
			.panel .copy .workhours,
			.panel .copy .email {
				display: none;
			}
		.panel .sebmenu {
			left: 26px;
			position: absolute;
			top: 31px;
			width: 550px;
			color: #999;
			cursor: default;
			font-size: 11px;
			line-height: 13px;
		}
		.panel .sebmenu span {
			text-decoration: underline;
		}
		.panel .sebmenu span.off {
			color:#999;
			text-decoration: none;
		}
		.panel .sebmenu a,
		.panel .sebmenu a:visited {
			text-decoration: none;
		}
		.panel .sebmenu a:hover {
			text-decoration: underline;
		}

.content {
	position: relative;
	max-width: 955px;
	min-width: 955px;
	min-height: 50px;
	margin: 0 auto;
	width: 955px;
	background-color: #FFF;
	text-align: left;
}
	.content .back-panel {
		position: relative;
		padding: 0 20px 20px 20px;
		margin: 20px 0 0 0;
	}
	.panel-left,
	.panel-right {
		position: relative;
		float: left;
		width: 367px;
		min-height: 50px;
		/*background: #FCF;*/
	}
	.panel-center {
		position: relative;
		float: left;
		min-height: 50px;
		width: 915px!important;
	}
	.contact .panel-left {
		width: 598px;
	}
	.inner .panel-left {
		width: 295px;
	}
	.catalog .panel-left {
		width: 205px;
	}
	.turizm .panel-left {
		width: 335px;
	}
	.panel-left h1:first-child,
	.panel-left .h1:first-child,
	.panel-right h1:first-child,
	.panel-right .h1:first-child,
	.panel-center h1:first-child,
	.panel-center .h1:first-child {
		margin-top: 20px;
	}
	.panel-left h2:first-child,
	.panel-left .h2:first-child,
	.panel-right h2:first-child,
	.panel-right .h2:first-child,
	.panel-left h2.first-child,
	.panel-right h2.first-child {
		padding-top: 10px!important;
	}
	.panel-left h3:first-child,
	.panel-left .h3:first-child,
	.panel-right h3:first-child,
	.panel-right .h3:first-child,
	.panel-left h3.first-child,
	.panel-right h3.first-child {
		padding-top: 8px!important;
	}
	
	.panel-left .about p {
		font-size: 11px;
		line-height: 13px;
	}
	
	.panel-right {
		float: right;
		width: 518px;
		/*background: #CFC;*/
	}
	.contact .panel-right {
		width: 287px;
	}
	.inner .panel-right {
		width: 590px;
	}
	.catalog .panel-right {
		width: 680px;
	}
	.turizm .panel-right {
		width: 550px;
	}
	
	.content p {
		position: relative;
		text-align: justify;
		padding: 13px 0 0 0;
	}
		p.attention {
			font-size: 14px;
			line-height: 16px;
			color: #831364;
			text-align: left;
		}
	.contact .panel-right p,
	.contact .panel-center p {
		font-size: 11px;
		line-height: 13px;
		color: #363636;
		text-align: left;
		display: block;
		font-weight: bold;
		position: relative;
		padding: 10px 3px 20px 3px;
		background: url(../imgs/other/dolled.gif) no-repeat 0 bottom;
		margin: 0 5px 0 0;
		padding-bottom: 10px;
	}
		.contact .panel-center p {
			float: left;
			width: 250px;
			margin: 0 30px 0 17px;
			background: none;
		}
		.contact .panel-right p span,
		.contact .panel-center p span {
			color: #363636;
			font-weight: normal;
			padding: 0 0 10px 0;
		}
		.contact .panel-right p span {
			display: block;
		}
	
	.panel-left p {
		
	}

	.content img {
		margin: 0 0 0 0;
		position: relative;
	}
	
	.slide {
		position: relative;
		display: block;
	}
		.slide li {
			position: relative;
			display: block;
			overflow: hidden;
			list-style: none;
			background: url(../imgs/other/dolled.gif) no-repeat -5px 0;
			clear: both;
		}
		.anounce li {
			background-repeat: repeat-x;
		}
		.slide li:first-child {
			background: none;
		}
		
		.slide .button {
			text-transform: uppercase;
			display: block;
			position: relative;
			cursor:pointer;
			padding: 10px 0 11px 21px;
		}
		.panel-left .slide .button {
			font-size: 11px;
			line-height: 13px;
		}
		.anounce .button {
			padding-left: 35px;
			font-size: 12px;
			line-height: 14px;
		}
			.slide .button .arranim {
				display: block;
				position:absolute;
				top: 11px;
				left: 4px;
				width: 9px;
				height: 10px;
				background: url(../imgs/other/topikarrs.png) no-repeat 0 0;
			}
			.anounce .button .arranim {
				left: 11px;
				top: 12px;
			}
			.slide .button .date {
				font-size: 11px!important;
				line-height: 13px!important;
				color: #831364!important;
				font-weight: bold!important;
				padding: 0 0 0 0!important;
				display: inline!important;
			}
			.anounce .button .date {
				font-size: 12px!important;
				line-height: 14px!important;
				padding: 0 0 0 0!important;
				display: inline!important;
			}
		.slide .text {
			display: none;
			margin: 0 0 11px 0;
			font-size: 11px;
			line-height: 13px;
			zoom: 1;
		}
		.anounce .text {
			padding-left: 35px;
		}
			.slide .text  div {
				position: relative;
				display: block;
				float: left;
				margin: 0 0 0 3px;
				overflow: hidden;
				width: 126px;
				height: 85px;
				z-index: 1;
			}
			.slide .text  div.end-float {
				float: none;
				width: auto;
				height: auto;
				margin: 0 0 0 0;
				overflow: none;
			}
			.slide .text img {
				display: block;
				position: relative;
				margin: 0 0 0 0;
			}
			.anounce .text img {
				float: none;
				margin: 0 0 0 0;
			}
			.slide .text span {
				position: relative;
				display: block;
				text-align: justify;
				padding: 0 0 0 0;
				margin: 0 6px 0 139px;
			}
			.slide .text span.no-img {
				margin-left: 4px;
			}
			.anounce .text div {
				position: relative;
				display: block;
				width: 463px;
				height: auto;
				overflow: hidden;
				float: none;
				margin: 0 0 0 0;
			}
			.anounce .text .imgtext {
				position: absolute;
				text-align: right;
				padding: 13px 0 0 0;
				margin: 0 0 0 0;
				bottom: 10px;
				right: 10px;
				z-index: 2;
				cursor: pointer;
			}
			.anounce .text .imgtext span {
				position: relative;
				display: inline;
				background: #831364;
				color: #FFF;
				padding: 1px 10px 2px 10px;
				text-transform: uppercase;
				font-size: 18px;
				line-height: 20px;
				margin: 0 0 0 0;
				cursor: pointer;
			}
			.anounce .text p {
				position: relative;
				display: block;
				text-align: justify;
				padding: 0 5px 0 0;
				margin: 7px 0 0 0;
			}
			.slide .text a,
			.slide .text a:visited {
				display: block;
				padding: 6px 0 0 0;
			}
			.anounce .text a,
			.anounce .text a:visited {
				display: inline;
				padding: 0 0 0 0;
			}
			
	.blog {
	}
		.blog .date {
			position: relative;
			display: block;
			font-size: 12px;
			font-weight: bolder;
			color: #831364;
			padding: 19px 0 3px 0;
		}
		.blog .panel-left p {
			font-size: 11px;
			line-height: 13px;
		}
		
	.sharepanel {
		position: relative;
		background: #ededed;
		padding: 9px 10px 11px 10px;
		text-align: right;
		margin: 12px 0 0 0;
		min-height: 15px;
	}
		.sharepanel span {
			padding-right: 19px;
		}
		.sharepanel span a,
		.sharepanel span a:visited {
			color: #363636;
		}
		.sharepanel .vk {
			position: relative;
			float: left;
			margin: -2px 0 -4px 0;
		}
	
	.mini-catalog {
		position: relative;
		zoom: 1;
	}
		.mini-catalog div {
			display: block;
			position: relative;
			width: 176px;
			height: 106px;
			float: left;
			margin: 12px 7px 0 0;
		}
			.inner .mini-catalog div {
				width: 288px;
				height: 173px;
			}
			.mini-catalog img {
				position: relative;
				display: block;
				margin: 0px auto;
				z-index: 1;
			}
			.mini-catalog span {
				cursor: pointer;
			}
			.mini-catalog a,
			.mini-catalog a:visited {
				position: absolute;
				display: block;
				width: 176px;
				height: 106px;
				top: 0;
				left: 0;
				background: url(../imgs/other/mini-catalog.png) no-repeat 0 0;
				text-decoration: none;
				z-index: 2;
			}
			.inner .mini-catalog a,
			.inner .mini-catalog a:visited {
				width: 288px;
				height: 173px;
				background: url(../imgs/other/mini-catalog.png) no-repeat 0 0;
			}
			.mini-catalog a span {
				display: block;
				position: relative;
				padding: 14px 14px 14px 14px;
				z-index: 3;
			}
			.inner .mini-catalog a span {
				font-size: 13px;
				line-height: 15px;
			}
			.inner .mini-catalog a .descript {
				text-align: left;
				padding: 13px 0 0;
				position: relative;
				display: block;
				font-size: 12px;
				line-height: 14px;
				color: #363636;
			}
			.mini-catalog a .title {
				display: block;
				font-weight: bold;
				position: relative;
				padding: 0 0 0 0;
				color: #000000;
			}
			.mini-catalog a .author {
				display: block;
				position: relative;
				padding: 0 0 0 0;
				color: #000000;
			}
			.mini-catalog a .price {
				padding: 14px 0 0 0;
				display: block;
				position: relative;
				font-weight: bold;
				color: #000000;
			}
			.mini-catalog a .price span {
				display: inline;
				position: relative;
				padding: 0 0 0 0;
				color: #831364;
			}
			
	.current_events {
		display: block;
		position: relative;
	}
		.current_events .event {
			display: block;
			position: relative;
			padding-bottom: 10px;
			zoom: 1;
		}
			.current_events h2 {
				padding: 13px 0 0 0;
				float: left;
			}
				.current_events h2 span {
					display: block;
					position: relative;
					font-weight: bold;
				}
			.current_events .date {
				position: relative;
				float: right;
				text-align: right;
				padding: 13px 0 0 0;
			}
			.current_events .date span {
				position: relative;
				background: #831364;
				color: #FFF;
				font-size: 14px;
				line-height: 16px;
				padding: 1px 10px 2px 10px;
				text-transform: uppercase;
			}
			.current_events img {
				margin-top: 17px;
			}
			
	.last_events {
		display: block;
		position: relative;
		margin: 0 0 0 -15px;
		padding: 10px 0 0 0;
		zoom: 1;
	}
		.last_events .event {
			display: block;
			position: relative;
			float: left;
			margin: 0 0 28px 15px;
			width: 248px;
		}
		.last_events .event div {
			width: 248px;
			height: auto;
			display: block;
			overflow: hidden;
		}
		.last_events .event div a,
		.last_events .event div a:visited,
		.last_events .event div a:hover {
			display: block;
			position: relative;
			text-decoration: none;
		}
		.last_events img {
			margin: 0 0 0 0;
		}
		.last_events .title {
			display: block;
			text-transform: uppercase;
			font-size: 11px;
			line-height: 13px;
			padding: 5px 25px 0 0;
		}
		.last_events .date {
			position: absolute;
			left: 164px;
			bottom: 7px;
			background-color: #831364;
			color: #FFF;
			font-weight: bold;
			padding: 2px 7px 3px 7px;
			cursor: pointer;
			font-size: 11px;
			line-height: 13px;
		}
		body.ipadlayout .last_events .event div {
			width: 245px!important;
		}
		body.ipadlayout .last_events .date {
			right: auto!important;
			left: 169px!important;
		}
		
	.submenu {
		position: relative;
		display: block;
	}
		.submenu a,
		.submenu a:visited,
		.submenu span,
		.submenu a.selected,
		.submenu a:visited.selected {
			display: block;
			position: relative;
			background: url(../imgs/other/dolled.gif) no-repeat -2px 0;
			text-transform: uppercase;
			color: #363636;
			text-decoration: none;
			cursor: pointer;
			padding: 10px 0 11px 21px;
			font-size: 11px;
			line-height: 13px;
		}
		.submenu span,
		.submenu a.selected,
		.submenu a:visited.selected {
			background-color: #f3f3f3!important; 
			background-repeat: no-repeat!important;
			background-position: -2px 0!important;
			color: #831364;
		}
		.submenu>*:first-child {
			background-image: none!important;
		}
		.submenu a span,
		.submenu a:visited span,
		.submenu a.selected span,
		.submenu a:visited.selected span,
		.submenu span span {
			background: url(../imgs/other/arrs.gif) no-repeat scroll 0 0 transparent!important;
			display: block;
			height: 10px;
			left: 4px;
			position: absolute;
			top: 11px;
			width: 9px;
			padding: 0 0 0 0;
		}
		.submenu span span,
		.submenu a.selected span,
		.submenu a:visited.selected span {
			left: 270px;
		}
	
	.menu-list-archive,
	.menu-list,
	.blog-list {
		position: relative;
		display: block;
		font-size: 11px;
		line-height: 13px;
	}
		.menu-list-archive a,
		.menu-list-archive a:visited,
		.menu-list-archive span,
		.menu-list a,
		.menu-list a:visited,
		.menu-list span,
		.blog-list a,
		.blog-list a:visited,
		.blog-list span {
			display: block;
			position: relative;
			background: #ffffff url(../imgs/other/dolled.gif) no-repeat -2px 0;
			text-transform: uppercase;
			text-decoration: none;
			cursor: pointer;
			padding: 12px 0 13px 5px;
			font-weight: bold;
		}
		.blog-list a,
		.blog-list a:visited,
		.blog-list span {
			font-weight: normal;
			padding-left: 10px;
		}
		.menu-list-archive>a:last-child {
			color: #363636;
			text-transform: none;
			font-weight: normal;
			text-decoration: underline;
		}
		.menu-list-archive>a:last-child:hover {
			text-decoration: none;
			background-color: #FFF!important;
		}
		.menu-list-archive a.last-child {
			color: #363636;
			text-transform: none;
			font-weight: normal;
			text-decoration: underline;
		}
		.menu-list-archive a.last-child:hover {
			text-decoration: none;
			background-color: #FFF!important;
		}
		.menu-list-archive a:hover,
		.menu-list a:hover,
		.blog-list a:hover {
			background-color: #f3f3f3!important; 
		}
		.menu-list-archive span,
		.menu-list span,
		.blog-list span {
			background-color: #f3f3f3!important; 
			background-repeat: no-repeat!important;
			background-position: -2px 0!important;
			color: #831364;
			text-align: right;
			padding-right: 5px;
		}
		.blog-list span {
			text-align: left;
			font-weight: normal;
		}
		.menu-list-archive>*:first-child,
		.menu-list>*:first-child,
		.blog-list>*:first-child {
			background-image: none!important;
		}
		.menu-list-archive a span,
		.menu-list-archive a:visited span,
		.menu-list a span,
		.menu-list a:visited span,
		.blog-list a span,
		.blog-list a:visited span {
			text-align: left;
		}
		.menu-list-archive a span,
		.menu-list-archive a:visited span,
		.menu-list-archive span span,
		.menu-list a span,
		.menu-list a:visited span,
		.menu-list span span,
		.blog-list a span,
		.blog-list a:visited span,
		.blog-list span span {
			display: block;
			position: relative;
			padding: 0 0 0 0;
			background-image: none;
			background-color: inherit!important;
			color: #363636;
			font-weight: normal;
		}
		.blog-list a span,
		.blog-list a:visited span,
		.blog-list span span {
			display: inline;
		}
		
	.tags {
		display: block;
		position: relative;
		padding: 22px 0 0 0;
	}
		.tags a,
		.tags a:visited,
		.tags span {
			color: #8c8c8c;
		}
		
	.c-button {
		position: relative;
		display: block;
		cursor: pointer;
		background: #990d69 none no-repeat 0 0;
		line-height: 19px;
		font-size: 11px;
		padding: 0 0 0 0;
		text-decoration: none;
		text-transform: uppercase;
		margin: 20px 0 5px 0;
	}
		.c-button span {
			display: block;
			padding: 0 6px 0 6px;
			margin: 0 0 0 0;
			background: transparent none no-repeat right 0;
			color: #fff;
		}
		/*.c-button .samp {
			font: normal 14px/12px Tahoma, sans-serif;
			color: #fff;
		}*/
		.right {
			float: right;
		}
	
	.pages {
		position: relative;
		display: block;
		text-align: center;
		margin: 30px auto 0 auto;
	}
		.pages a,
		.pages a:visited,
		.pages span {
			display: block;
			float: left;
			font-weight: bold;
			line-height: 19px;
			background: #d5d5d5 none no-repeat 0 0;
			text-decoration: none;
			padding: 0 0 0 0;
			margin: 0 2px 0 2px;
		}
		.pages sub {
			font-size: 14px;
		}
		.pages span {
			cursor: default;
			background: #990d69 none no-repeat 0 0;
		}
		.pages a span,
		.pages a:visited span,
		.pages span span {
			padding: 0 6px 0 6px;
			margin: 0 0 0 0;
			background-color: transparent;
			background-image: none;
			background-position: right 0;
			color: #fff;
		}
		.pages a span,
		.pages a:visited span {
			color: #565656;
			background-image: none;
			cursor: pointer;
		}
		.pages .empty {
			background: none;
		}
		
	.current-event {
	}
		.current-event a,
		.current-event a:visited,
		.current-event span {
			color: #363636!important;
			font-weight: normal;
			padding-right: 11px;
			padding-left: 11px;
		}
		.current-event a span.date,
		.current-event span span.date {
			color: #FFF!important;
			background: #831364!important;
			display: inline;
			float: left;
			padding: 2px 9px 3px 9px;
			font-size: 14px;
			line-height: 16px;
		}
		.current-event span span.date {
			float: right;
		}
		.current-event strong {
			display: block;
			font-size: 13px;
			line-height: 15px;
			font-weight: bold!important;
			color: #363636!important;
		}
		
	.about-restoran {
		display: block;
		position: relative;
		padding-top: 5px;
		overflow: hidden;
	}
		.about-restoran a {
			display: block;
			position: relative;
			margin: 15px 0 0 0;
		}
	
	.catalog .panel-right table {
		width: 100%;
		position: relative;
		background: white url(../imgs/other/dolled.gif) repeat-x 0 top;
		margin-top: 20px;
	}
		.catalog .panel-right table:first-child,
		.catalog .panel-right table.first-child {
			background:none;
		}
		.catalog .panel-right table:first-child td,
		.catalog .panel-right table.first-child td {
			padding-top: 0;
		}
		.catalog .panel-right table td {
			width: 25%;
			padding-bottom: 20px;
			padding-top: 20px;
			/*border-bottom: 1px dotted #989898!important;*/
			vertical-align: top;
			text-align: center!important;
		}
		
		.catalog .panel-right table img {
		}
		.catalog .panel-right table span {
			padding-top: 5px;
			display: block;
			position: relative;
			text-align: center!important;
		}
		
		.catalog-content {
			display: none;
		}
		
			.inline-content * {
				font-size: 12px;
				line-height: 14px;
			}
			.inline-content .head {
				font-size: 18px;
				line-height: 18px;
				text-transform: uppercase;
				font-weight: bold;
				position: relative;
				display: block;
				padding: 50px 0 3px 0;
			}
			.inline-content table td {
				vertical-align: top;
				padding: 15px 20px 15px 0;
			}
			.inline-content table table td {
				padding: 0 0 20px 20px;
			}
			.inline-content table table td.price {
				padding-top: 10px;
			}
			.inline-content strong {
				display: block;
				padding-bottom: 40px;
			}
			.inline-content b,
			.inline-content strong {
				font-weight: bold;
				color: #7D145F;
			}
			.inline-content .activel,
			.inline-content .activel2 {
				color: white;
				background-color: #990D69;
				padding: 5px;
				font-size: 18px;
				position: relative;
				margin-top: 10px;
			}
			.inline-content .activel2 {
				color: #363636;
				background-color: #E6E6E6;
			}
	
	.turizm-main-page {
		width: 100%;
		position: relative;
		background: white url(../imgs/other/dolled.gif) repeat-x 0 top;
		margin-top: 20px;
	}
		.turizm-main-page:first-child,
		.turizm-main-page.first-child {
			background:none;
		}
		.turizm-main-page:first-child td,
		.turizm-main-page.first-child td {
			padding-top: 0;
		}
		.turizm-main-page td:first-child,
		.turizm-main-page td.first-child {
			width: 170px;
			padding-right: 0;
		}
		.turizm-main-page td {
			vertical-align: top;
			padding: 15px 10px 15px 0;
		}
		.panel-right  .turizm-main-page td h2 {
			padding-top: 0!important;
		}
		
	.basket {
		position: relative;
		background: white none no-repeat 3px 20px;
	}
		.basket * {
			font-size: 11px;
			line-height: 13px;
		}
		.basket .count {
			position: absolute;
			top: 23px;
			left: 30px;
			color: white;
			font-weight: bold;
			width: 24px;
			text-align: center;
		}
		.basket .info {
			position: relative;
			color: #515151;
			text-transform: uppercase;
			padding: 23px 0 10px 73px;
		}
		.basket .contaner {
			position: relative;
			margin: 0 0 10px 73px;
			min-height: 50px;
			max-height: 150px;
			overflow: auto;
		}
		.basket .products {
			width: 100%;
		}
		.basket .basket-price {
			width: 10px;
			padding-left:5px;
		}
		.basket .products span {
			color: #990d69;
		}
		.basket .products * {
			line-height: 13px;
		}
		.basket .products .photo {
			float: left;
			display: block;
			position: relative;
			width: 40px;
			height: 44px;
		}
			.basket .products img {
				display: block;
				position: relative;
				margin: 0 auto;
			}
		.basket .products .mod {
			float: left;
			width: 13px;
			height: 13px;
			margin: 0 1px 0 0;
			cursor: pointer;
		}
			.basket .products .del {
				background: white none no-repeat 0 0;
			}
			.basket .products .inc {
				background: white none no-repeat 0 0;
			}
			.basket .products .dec {
				background: white none no-repeat 0 0;
			}
		.basket .products .data {
			position: relative;
			margin: -31px 0 0 42px;
			padding: 0 0 4px 0;
		}
		.basket .products .basket-price {
			color: #990d69;
			white-space: nowrap;
		}
		.basket .result {
			text-transform: uppercase;
			position: relative;
			margin: 0 0 0 73px;
			color: #515151;
		}
			.basket .result span {
				text-transform: none;
				color: #990d69;
			}
		.basket .order {
			width: 148px;
			line-height: 19px;
			font-size: 11px;
			text-transform: uppercase;
			text-indent: 10px;
			float: right;
			color: #fff;
			margin: 15px 0 0 0;
			cursor: pointer;
			background: white url(../imgs/other/button-order.png) no-repeat 0 0;
		}
	
	.produce-list {
		position: relative;
		width: 100%;
	}
		.produce-list td {
			width: 25%;
			text-align: center;
			padding: 30px 0 0 0;
		}
		.produce-list td span {
			display: block;
		}
		.produce-list td .descript {
			color: #424242;
			padding: 5px 20px 0 20px;
		}
		.produce-list td .descript {
			color: #424242;
			padding: 5px 20px 0 20px;
		}
		.produce-list td .price {
			font-weight: bolder;
			padding: 5px 0 0 0;
			font-size: 12px;
			line-height: 14px;
		}
		.produce-list td .price.last_price {
			font-weight: normal;
			color: #aaa;
			text-decoration: line-through;
		}
		.produce-list td a,
		.produce-list td a:visited {
			text-decoration: none;
		}
		.produce-list .sale {
			display: block;
			position: relative;
			width: 126px;
			height: 36px;
			background: url(../imgs/other/sale.png) no-repeat 60px 0;
			margin: -36px auto 0 auto;
			top: -20px;
		}

.popup-contaner {
	display: none;
}
.popup {
	padding: 20px 25px 15px 25px;
}
	.popup h1 {
		margin: 0 0 12px 0;
		padding: 0 0 10px 0;
		line-height: 18px;
		font-size: 16px;
		border: 0;
	}
	
	.popup p {
		padding: 0 0 10px 0;
	}
	
	.popup .line {
		border-top: 1px solid #CCC;
		margin: 0 0 0 0;
		height: 0;
		font: normal 0/0 serif;
		display: block;
	}
	
	.popup .close {
		display:block;
		line-height: 19px;
		font-size: 11px;
		text-transform: uppercase;
		width: 65px;
		color: white;
		margin: 10px auto 0 auto;
		cursor: pointer;
		background: white none no-repeat 0 0;
		text-align: center;
	}
	
	#order_form h2 {
		padding-bottom: 15px;
	}
	#order_form h2.sub {
		padding-bottom: 5px;
		padding-top: 20px;
	}
	#order_form {
		/*width:250px;*/
		padding-bottom: 30px!important;
	}
	#order_form td {
		padding: 5px 5px 0 0;
	}
	#order_form input {
		width: 170px;
		font-size: 12px;
		line-height: 17px;
		display: block;
		position: relative;
		margin: 3px 0 0 0;
	}
	#order_form table {
		position: relative;
		margin: 0 0 10px 0;
	}
	
		#order_form .order-panels {
			position: relative;
			width: 702px;
		}
		#order_form .order-panel {
			display: block;
			position: relative;
			float: left;
			margin-right: 30px;
		}
		.order-panels .basket-info {
			width: 280px;
		}
			.basket-info .product-list {
				height: 97px;
				overflow: auto;
			}
			.basket-info .match {
				display: block;
				font-size: 14px;
				line-height: 16px;
				color: #990d69;
			}
			.basket-info .product-list .products td {
				padding-top: 2px;
			}
			.basket-info .product-list .products span {
				color: #990d69;
				text-transform: none;
			}
		.order-panels .user-data {
			width: 190px;
		}
			.basket-info .fields {
				height: 97px;
				overflow: none;
			}
			#order_form input.radio {
				display: inline!important;
				width: auto!important;
				position: relative;
				top: 2px;
				cursor: pointer;
			}
			.user-data label {
				padding-right: 10px;
				cursor: pointer;
			}
		.order-panels .info {
			width: 170px;
			margin-right: 0!important;
		}
			.info .disable {
				display: none!important;
			}
			.info .send {
				font-size: 14px;
				line-height: 32px;
				text-transform: uppercase;
				color: white;
				display: block;
				width: 112px;
				position: relative;
				text-align: center;
				background: #990D69 url(../imgs/other/button-mask.png) no-repeat 0 0;
				cursor: pointer;
				text-decoration: none;
				/*float: right;*/
				margin-top: 3px;
			}
.card {

}
	.card .info_left {
		float: left;
		margin: 30px 0 0 20px;
	}
		.card .info_left .fslike {
			position: relative;
			margin: 0 auto 0 auto;
			/*background: #eceef5 none no-repeat 0 0;*/
			width: 112px;
			height: 32px;
		}
		.card .info_left .fslike iframe {
			position: relative;
			display: block;
			top: 6px;
			margin: 0 auto 0 auto;
		}
	.card .info_right {
		float: left;
		margin: 30px 0 0 20px;
		width: 370px;
		overflow: hidden;
	}

	.card .photo {
		position: relative;
		width: 152px;
		/*height: 270px;*/
		text-align: center;
	}
	.card .photo img {
		display: block;
		position: relative;
		margin: 0 auto;
	}
	.card .price,
	.card .last_price {
		display: block;
		font-size: 24px;
		line-height: 26px;
		text-align: center;
		color: #990D69;
		padding-top: 25px;
	}
	.card .last_price {
		color: #aaa;
		font-weight: normal;
		font-size: 18px;
		line-height: 20px;
		font-weight: normal;
		text-decoration: line-through;
	}
	.card .price.sell_price {
		padding-top: 0;
	}
	.card .addbasket-panel {
		display: block;
		margin: 20px auto 0 auto;
		width: 112px;
	}
		.addbasket-panel .input,
		.addbasket-panel .button-count {
			display: block;
			font-size: 12px;
			line-height: 23px;
			font-weight: bold;
			width: 47px;
			text-align: center;
			background: #FFF none no-repeat 0 0;
			cursor: default;
			float: left;
		}
		.addbasket-panel .button-count {
			width: 23px;
			margin-left: 5px;
			background: #6a6a6a none no-repeat 0 0;
			cursor: pointer;
			color: #fff;
			float: right;
		}

.products {
	display: block;
	position: relative;
	margin-right: -12px;
}
	.products .item {
		/*padding-bottom: 12px;*/
		display: block;
		position: relative;
		float: left;
		width: 190px;
		height: 145px;
		background: no-repeat -130px, 0;
		margin: 0 10px 10px 0;
	}
	.products h2 {
		float: left;
	}
	.mobile-item {
		display: none;
	}
		.mobile .mobile-item {
			display: block;
			position: relative;
			float: left;
			width: 590px;
			height: 252px;
			margin-bottom: 10px;
		}
			.mobile .products.opened .mobile-item {
				width: 915px;
				height: 391px;
			}
			.mobile .products.opened h2 {
				font-size: 40px;
				line-height: 50px;
				padding-top: 50px;
				padding-bottom: 10px;
			}
			.mobile .panel-right .products.opened h2.first-child,
			.mobile .panel-right .products.opened h2:first-child {
				padding-top: 25px!important;
			}
			.mobile .opened h1 {
				display: none;
				font-size: 40px;
				font-size: 42px;
			}
		.mobile .products .light-big {
			display: none;
		}
	
	
.hidden {
	display: none;
}
		
	.card .addbasket-panel .add,
	.card .back,
	.card .back:visited {
		font-size: 14px;
		line-height: 32px;
		text-transform: uppercase;
		color: white;
		display: block;
		width: 112px;
		margin: 12px auto;
		position: relative;
		text-align: center;
		background: #990D69 url(../imgs/other/button-mask.png) no-repeat 0 0;
		cursor: pointer;
		text-decoration: none;
	}
	.card .addbasket-panel .add {
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
		-moz-opacity: 0.2;
		-khtml-opacity: 0.2;
		opacity: 0.2;
		cursor: default;
	}
	.card .back,
	.card .back:visited {
		margin-top: 75px;
		background-color: #6a6a6a;
	}
	
	.card .title {
		display: block;
		color: #990D69;
		font-size: 16px;
		line-height: 18px;
		text-transform: uppercase;
	}
	.card .sub {
		color: #424242;
		padding: 55px 0 20px 0;
	}
	.card .title_ru {
		display: block;
	}
	.card .main_info {
		padding-top: 25px;
		line-height: 16px;	
	}
		.card .main_info span {
			font-weight: bolder;
			color: #990d69;
		}
	
	.card .enogasoronomiya p {
		padding: 0 0 5px 0;
		text-align: left;
	}
	
	.card .buy-info {
		display: block;
		margin: 30px auto 10px auto;
		width: 112px;
		cursor: pointer;
		line-height: 13px;
		padding: 2px 0 4px 0;
		font-size: 12px;
		text-transform: uppercase;
		text-align: center;
		background: #990D69 url(../imgs/other/button-mask.png) no-repeat 0 0;
		color: #fff;
	}
			
#skypedetectionswf {
	display: none;
}

.fb_ltr {
	width: 100%!important;
	position: relative!important;
	margin-top: 15px!important;
}

.YMaps-b-balloon-content p,
.YMaps-b-balloon-content h2,
.YMaps-b-balloon-content small {
	padding-left: 3px!important;
	padding-right: 3px!important;
}
.YMaps-b-balloon-content h2:first-child {
	padding-top: 0!important;
}
.YMaps-b-balloon-content p {
	font-size: 11px!important;
	line-height: 14px!important;
	padding-top: 10px!important;
	padding-bottom: 5px!important;
}
.YMaps-b-balloon-content .photos {
	padding-left: 2px;
}

.audio {
	position: relative;
	display: block;
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	text-align: left;
	padding: 2px 0 2px 0;
	text-indent: 7px;
	background: none repeat-x 0 0 transparent;
}
	audio {
		position: relative;
		padding: 10px 0 0 0;
		width: 100%;
		margin: -4px 0 0 0;
	}
.filter {
	position: relative;
	padding: 20px 5px 0 5px;
}
	.filter .block {
		position: relative;
		float:left;
	}
	.filter .title {
		position: relative;
		text-transform: uppercase;
		color: inherit;
		font-size: inherit;
		line-height: inherit;
	}
	.filter select {
		margin: 0 0 0 0;
	}
	.filter .country {
		position: relative;
	}
		.filter .country .title {
			padding: 0 0 5px 5px;
		}
		.filter .country select {
			margin: 2px 0 0 0;
			width: 110px;
			font-size: 11px;
		}
	
	.filter .price-scroll {
		position: relative;
		float: right;
		width: 450px;
	}
		.filter .price-scroll .min {
			position: absolute;
			top: 22px;
			width: 55px;
			left: 0;
			font-size: 11px;
		}
		.filter .price-scroll .max {
			position: absolute;
			top: 22px;
			width: 55px;
			right: 0;
			font-size: 11px;
		}
		.filter .price-scroll input {
			width: 35px;
			font-size: 10px;
			margin: 0 0 0 0;
			padding: 0 0 0 0;
			border: 1px solid #abadb3;
		}
		.filter .price-scroll .scroll {
			position: absolute;
			top: 8px;
			left: 55px;
			width: 330px;
			height: 30px;
			background: none no-repeat 0 13px;
		}
			.filter .price-scroll .scroll .line {
				position: absolute;
				width: 287px;
				height: 3px;
				left: 5px;
				top: 21px;
				background-color: #990d69;
			}
			.filter .price-scroll .scroll .control-min,
			.filter .price-scroll .scroll .control-max {
				position: absolute;
				width: 9px;
				height: 18px;
				cursor: pointer;
				top: 11px;
				left: -2px;
				background: none no-repeat -330px 5px;
			}
			.filter .price-scroll .scroll .control-max {
				left: 290px;
				background-position: -339px 5px;
			}
			.filter .price-scroll .scroll .price-step {
				position: absolute;
				top: 0;
				font-size: 10px;
				color: #999;
			}
				.filter .price-scroll .scroll .step0 {
					left: 0;
				}				
				.filter .price-scroll .scroll .step1 {
					left: 72px;
				}		
				.filter .price-scroll .scroll .step2 {
					left: 144px;
				}		
				.filter .price-scroll .scroll .step3 {
					left: 216px;
				}		
				.filter .price-scroll .scroll .step4 {
					left: 288px;
				}
	
	.filter .check {
		position: relative;
		padding-top: 15px!important;
	}
		.filter .wine_type {
			padding: 0 20px 0 0;
		}
		.filter .check div {
			position: relative;
			font-size: 10px;
			background-color: #e2e2e2;
			float: left;
			margin-right: 5px;
			cursor: pointer;
			background-image: none;
			background-repeat: no-repeat;
			background-position: 0 0;
		}
			.filter .check div span {
				position: relative;
				display: block;
				padding: 0 7px 0 7px;
				line-height: 20px;
				background-image: none;
				background-repeat: no-repeat;
				background-position: right 0;
			}
		.filter .check div.checked {
			background-color: #990d69;
			background-image: url(../imgs/other/filter/check/check-s-left.gif);
		}
			.filter .check div.checked  span {
				background-image: url(../imgs/other/filter/check/check-s-right.gif);
				color: #fff;
			}
.catalog-contaner {
	display: block;
	position: relative;
}	
.loading {
	background: #FFF url(../imgs/other/loader.gif) no-repeat center center;
	display: block;
	position: absolute;
	top: 0;
}
div.info_left .preview .sale {
	display: block;
	position: relative;
	width: 152px;
	height: 152px;
	background: url(../imgs/other/sale.png) no-repeat 75px 95px;
	margin: 0 auto -152px auto;
	z-index: 100;
}
div.info_left .preview img {
    position: relative;
    margin: 3px auto;
	z-index: 50;
}
div.info_left .preview .control {
    margin: 10px auto 0 auto;
    position: relative;
    /*width: 320px; 283px;*/
    height: 46px;
}

div.info_left .preview .control .back,
div.info_left .preview .control .next {
    display: block;
    position: absolute;
    width: 18px;
    height: 18px;
    background: url(../imgs/other/preview/back.gif) no-repeat 0 0;
    left: 0px;
    top: 14px;
	margin: 0 0 0 0;
}
div.info_left .preview .control .next {
    background: url(../imgs/other/preview/next.gif) no-repeat 0 0;
    clear:both;
    left: auto;
    right: 0;
}
div.info_left .preview .control div.load-img {
    overflow: hidden;
    width: 98px;
    position: absolute;
    left: 27px;
    top: 0px;
    height: 46px;
}
div.info_left .preview .control div.load-img div {
    position: absolute;
    height: 46px;
    width: auto;
    left: 0px;
}
div.info_left .preview .control div .prev-key {
    display: block;
    width: 46px;
    height: 46px;
    background-position: center center;
    background-repeat: no-repeat;
    margin-right: 6px;
    float: left;
}
div.info_left .preview .control div .prev-key span {
    display: block;
    background: url(../imgs/other/preview/prev-key.png) no-repeat 0 0;
    width: 46px;
    height: 46px;
}
div.info_left .preview .control div .prev-key:hover span {
    background: url(../imgs/other/preview/prev-key-sel.png) no-repeat 0 0;
    cursor: pointer;
}
div.info_left .preview .control div a.select span {
    background: url(../imgs/other/preview/prev-key-sel.png) no-repeat 0 0;
}




.mini-gallery {
		position: relative;
		display: block;
		padding: 0!important;
		margin-top: 15px;
		margin-bottom: 60px;
		background: #fff;
		overflow: visible!important;
		background-color: #efefef;
	}
		.mini-gallery span {
			display: block;
			z-index: 1;
			background: #ccc;
		}
		.mini-gallery a,
		.mini-gallery a:visited {
			position: absolute;
			display: block;
			width: 30px;
			height: 30px;
			background: none no-repeat 0 0;
			z-index: 4;
			text-indent: 100%;
			white-space: nowrap;
			overflow: hidden;
			bottom: -38px;
		}
			.mini-gallery .left {
				left: 25px;
			}
			.mini-gallery .right {
				background-position: -30px 0;
				left: 99px;
			}
			.mini-gallery .left.down {
				background-position: 0 -30px;
			}
			.mini-gallery .right.down {
				background-position: -30px -30px;
			}
		.mini-gallery .shadow {
			display: none!important;
			height: 15px;
			position: absolute;
			display: block;
			background: none no-repeat 0 0;
			background-size: 100% 200%;
			z-index: 2;
		}
			.mini-gallery .shadow.bottom {
				background-position: 0 -15px;
			}
		.mini-gallery .hover {
			z-index: 3;
			cursor: url(../imgs/mini-gallery/zoomin.cur), pointer;
		}
		.mini-gallery div.num {
			position: absolute;
			bottom: -30px;
			left: 56px;
			width: 42px;
			font-family: sans-serif;
			font-size: 12px;
			line-height: 12px;
			text-align: center;
		}
			.mini-gallery div.num.hide {
				display: none;
			}
			.mini-gallery div.num div {
				display: inline;
				font: inherit;
			}
			.mini-gallery div.num small {
				position: relative;
				top: 1px;
				font: inherit;
			}
		.mini-gallery div.title {
			position: absolute;
			bottom: -30px;
			right: 35px;
			font-family: sans-serif;
			font-size: 12px;
			line-height: 12px;
			margin-left: 140px;
			text-align: right;
		}
		body .mini-gallery-canvas {
			position: fixed;
			display: block;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background: url(../imgs/mini-gallery/background.png) repeat 0 0;
			z-index: 1000;
		}
		body .mini-gallery-canvas .close,
		body .mini-gallery-canvas div.left,
		body .mini-gallery-canvas div.right {
			position: absolute;
			display: block;
			width: 40px;
			height: 40px;
			background: url(../imgs/mini-gallery/nav-arrow-sprite-canvas.png) no-repeat 0 0;
			z-index: 4;
			text-indent: 100%;
			white-space: nowrap;
			overflow: hidden;
			cursor: pointer;
		}
			body .mini-gallery-canvas div.left {
				left: 20px;
			}
			body .mini-gallery-canvas div.right {
				background-position: -40px 0;
				right: 15px;
			}
			body .mini-gallery-canvas .close {
				background-position: 0 -80px;
				right: 15px;
				top: 15px;
			}
			body .mini-gallery-canvas div.left.down {
				background-position: 0 -40px;
			}
			body .mini-gallery-canvas div.right.down {
				background-position: -40px -40px;
			}
			body .mini-gallery-canvas .close.down {
				background-position: -40px -80px;
			}
			body .mini-gallery-canvas .info {
				position: absolute;
				display: block;
				width: 100%;
				height: 54px;
				background: #fff;
				bottom: 0;
				left: 0;
				background: url(../imgs/mini-gallery/panel.png) repeat-x 0 0;
			}
			body .mini-gallery-canvas .info span {
				display: block;
				position: absolute;
				top: 16px;
				font-family: sans-seryf;
				font-size: 18px;
				line-height: 22px;
			}
			body .mini-gallery-canvas .info span.num {
				left: 35px;
			}
			body .mini-gallery-canvas .info span.title {
				right: 35px;
				text-align: right;
			}
			
.brend {
	text-transform: uppercase;
	font: inherit;
}
	/*a .brend,
	a:visited .brend {
		display: inline-block;
		position: relative;
		top: -4px;
		text-decoration: none;
		border-bottom: 1px solid #951a4e;
		margin-bottom: -1px;
	}
	a .brend span,
	a:visited .brend span {
		position: relative;
		top: 4px;
		text-decoration: none;
	}
	a:hover .brend {
		border-bottom: none;
		margin-bottom: 0;
	}
	.msie8 a .brend,
	.msie8 a:visited .brend,
	.msie9 a .brend,
	.msie9 a:visited .brend {
		top: -2px;
	}
	.msie8 a .brend span,
	.msie8 a:visited .brend span,
	.msie9 a .brend span,
	.msie9 a:visited .brend span {
		top: 2px;
	}*/
	.brend span {
		font-weight: inherit;
	}
	.brend sup {
		line-height: 1px;
		padding: 0 1px;
	}
	.brend sup small {
		line-height: 1px;
		text-transform: lowercase;
		text-decoration: underline;
	}